#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 microlens-aeson
version:              2.3.1
visibility:           public
id:                   microlens-aeson-2.3.1-9tNJ7TWybAWEguI12KOWBp
key:                  microlens-aeson-2.3.1-9tNJ7TWybAWEguI12KOWBp
license:              MIT
copyright:
    Copyright (C) 2012 Paul Wilson, (C) 2013 Edward A. Kmett, (C) 2015 Colin Woodbury

maintainer:           Colin Woodbury <colin@fosskers.ca>
author:               Colin Woodbury
homepage:             http://github.com/fosskers/microlens-aeson/
synopsis:             Law-abiding lenses for Aeson, using microlens.
description:          Law-abiding lenses for Aeson, using microlens.
category:             Numeric
abi:                  68bcdd778b7077224f0b4e9fd8a3e401
exposed:              True
exposed-modules:      Lens.Micro.Aeson
hidden-modules:       Lens.Micro.Aeson.Internal
import-dirs:          /usr/lib/ghc-9.0.2/site-local/microlens-aeson-2.3.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/microlens-aeson-2.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-microlens-aeson
hs-libraries:         HSmicrolens-aeson-2.3.1-9tNJ7TWybAWEguI12KOWBp
depends:
    aeson-1.5.6.0-2S2293OVHlT9T87tqO4MGE
    attoparsec-0.14.4-LMP3CNm1bKfAGlDkrWrjI6 base-4.15.1.0
    bytestring-0.10.12.1 deepseq-1.4.5.0
    hashable-1.4.0.1-BTNvM8tfYS9gMn15aJ88A
    microlens-0.4.12.0-1fJvmROd5lxEQCLdQ6LGgk
    scientific-0.3.7.0-LhrLJLv0l28JXo4lZ5SawQ text-1.2.5.0
    unordered-containers-0.2.18.0-5p1LkGNUihlGGE57L3Yn33
    vector-0.12.3.1-Gcg3UCz39dJ4D95PpyArUc

haddock-interfaces:
    /usr/share/doc/haskell-microlens-aeson/html/microlens-aeson.haddock

haddock-html:         /usr/share/doc/haskell-microlens-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

